PETSc version 3.15.5
Fix/Edit manual page

# PetscDrawLGSetLimits

Sets the axis limits for a line graph. If more points are added after this call, the limits will be adjusted to include those additional points.

### Synopsis

    #include "petscdraw.h"
    PetscErrorCode  PetscDrawLGSetLimits(PetscDrawLG lg,PetscReal x_min,PetscReal x_max,PetscReal y_min,PetscReal y_max)

Logically Collective on PetscDrawLG

### Input Parameters

| xlg | - the line graph context
| x_min,x_max,y_min,y_max | - the limits

### See Also

PetscDrawLGCreate()

### Level

intermediate

### Location

src/sys/classes/draw/utils/lgc.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages